/************************************/
/* Layouts/default					*/
/************************************/
body
{
	margin  : 0px;
	padding : 0px;
}

div#header
{
	margin  : 0px;
	padding : 0px;
}

div#content
{
	padding: 20px;
}

div#footer
{
	height	: 200px;
	padding	: 20px 70px;

	/* IE10 Consumer Preview */
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F3F3F3 100%);

	/* Mozilla Firefox */
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F3F3F3 100%);

	/* Opera */
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F3F3F3 100%);
}

div#title
{
	height	: 100px;
	padding : 10px 100px;
	position : relative;
}

div#titleLogo
{
    position 	: absolute;
	bottom	 	: 30px;
}

div#titleText
{
    position 	: absolute;
	bottom	 	: 10px;
	left		: 350px;
}


div#leftbar
{
	padding-left: 20px;
}

div#rightbar
{
	padding-right: 20px;
}

p.tenantName
{
	font-size			: 25px;
}

div.contentFooter
{
	height				: 50px;
	font-weight			: bold;
	font-size			: 20px;
	background-color	: #fafafa;
}

div.contentFooter p
{
	font-weight	: bold;
}

ul.contentFooterMenu
{
	width		: 250px;
	padding-top : 10px;
}

ul.contentFooterMenu a
{
	font-size	: 15px;
}

/************************************/
/* View/Common						*/
/************************************/
input,
select,
textarea
{
	margin  : 5px;
}

form
{
	margin  : 0px;
}

hr
{
	border-width : 1px 0px 0px 0px;
	border-color : #dddddd;
}

div#contentTitle
{
	font-weight			: bold;
	font-size			: 20px;
	background-color	: #fafafa;
	color: #F13C73;
}
div#contentTitle p{
	margin: 0;
}

p.contentTitle
{
	font-size	: 20px;
	font-weight	: bold;
	color: #F13C73;
}

div.contentSub
{
	background-color	: #fafafa;
}

p.contentSubTitle
{
	font-size	: 16px;
	font-weight	: bold;
	color: #F13C73;
}

p.contentBarTitle
{
	font-size		: 14px;
	font-weight		: bold;
	padding-bottom 	: 5px;

}

table.information th
{
	width		: 80px;
}


/************************************/
/* View/Page/home					*/
/************************************/
div#imageMainBox
{
    padding-bottom: 20px;
}

.table td.date
{
	width		: 100px;
}


/************************************/
/*									*/
/************************************/

.navbar-inner {
  background-image: -moz-linear-gradient(top, #ffffff, #f3f3f3);
  background-image: -ms-linear-gradient(top, #ffffff, #f3f3f3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f3f3f3));
  background-image: -webkit-linear-gradient(top, #ffffff, #f3f3f3);
  background-image: -o-linear-gradient(top, #ffffff, #f3f3f3);
  background-image: linear-gradient(top, #ffffff, #f3f3f3);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'ffffff, endColorstr='#'f3f3f3, GradientType=0);
}

.navbar .brand {
  padding: 8px 20px 12px;
  font-size: 20px;
  color: #727272;
}

.navbar .divider-vertical {
  height: 41px;
  background-color: #ffffff;
  border-right: 1px solid #c6c6c6;
}

.navbar .nav > li > a {
  padding: 10px 10px 11px;
  font-size: 14px;
  color: #666666;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #424242;
}



/************************************
幅調整
************************************/
div#title {
    height: 100px;
	width: 936px;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
    position: relative;
}

.container-fluild{
	width: 956px;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 20px;
}
.container-fluid{
	width: 956px;
	overflow: hidden;
	margin: 0 auto;
}


div#leftbar{
	width:197px;

}
.row-fluid .span8 {
    width:542px;
    margin-left:20px;
}
div#rightbar {
    width:157px;
    margin-left:20px;
    margin-right: 0;
    padding-right: 0;
}


#footer .row-fluid{
	width: 956px;
	overflow: hidden;
	margin: 0 auto;
}
div.contentFooter {
    background-color: #FAFAFA;
    font-size: 20px;
    font-weight: bold;
    height:auto;
}


#detailpage.container-fluild{
	width: 504px !important;
}
#detailpage.container-fluild .row-fluid .span8 {
    width:65%
}
#detailpage.container-fluild .well{
	border: #ddd solid 1px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background-image: -webkit-linear-gradient(top, #f9f9f9, #fbfbfb);
	background-image: -moz-linear-gradient(top, #f9f9f9, #fbfbfb);
	background-image: -o-linear-gradient(top, #f9f9f9, #fbfbfb);
	background-image: linear-gradient(to bottom, #f9f9f9, #fbfbfb);
}

.container-fluild table{
	width: 100%  !important;
}

/************************************
パノラマ
************************************/
div.panorama-block{
	display:table;
}

div.panorama-each{
	float:left;
	width:120px;
	margin-right:6px;
}

/************************************
Blog
************************************/
.blog-entries {

  }
  .blog-entries .entry .header {
    font-size: 1.2em;
  }
  .blog-entries .entry .body {
    margin: 20px 0;
  }
  .blog-entries .entry h1 {
    margin: 0;
  }
  .blog-entries .entry .date {
    text-align: right;
  }

hr.break {
  margin: 10px -18px;
  border: 1px solid #eee;
  border-bottom: 1px solid #fff;
}